2019-08-24 01:58 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003653Ambermoon[WHDLoad Installs Games] slavepublic2018-03-19 22:25
ReporterSCO 
Assigned ToWeplProject InfoAmbermoon (Thalion)
http://www.whdload.de/games/Ambermoon.html
 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionno change required 
Summary0003653: Please make a version of the ambermoon installer with the fan patch incorporated
DescriptionI've recently found out about your new whdload for ambermoon and was very enthused about a user friendly way to play ambermoon on emulators, in conjunction with the amiga game database and fs-uae-loader, which autoconfigures whdload games from it.

I was a bit unpleasantly surprised when i read the installer notice and seen that the version of the game with the fanpatch is not supported, since it's needed to avoid crash bugs. Do you really need 'Alex at the Thalion webshrine' help in order to overwrite the game files with the corrected one, since the needed file hacks are on:
http://meynaf.free.fr/pr/index_en.html

To clarify, Alex has stated that he doesn't want to package the game along with the fanpatch multiple times on the EAB forums, and even if he would with a beta tester, having the game available on whdload is one of the best ways to get them.

Also the Amiga game database will eventually get a config at
https://openretro.org/amiga/ambermoon
if a slave with the patch applied during install is released

TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem1 MB
FastMem0 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.3beta
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0006105

Wepl (manager)

The fixes for the english version by meynaf are fully supported. Just copy them over after installation.

note ~0006106

SCO (reporter)

Aren't they installed by default? I mean what's the point of having a install that ends up with a game which you can't finish?
+Notes

-Issue History
Date Modified Username Field Change
2017-03-23 11:49 SCO New Issue
2017-04-10 10:27 Wepl Project WHDLoad Installs Games => Ambermoon
2017-04-18 17:18 Wepl Assigned To => Harry
2017-04-18 17:18 Wepl Status new => assigned
2018-03-19 16:05 Wepl Assigned To Harry => Wepl
2018-03-19 16:06 Wepl Note Added: 0006105
2018-03-19 16:06 Wepl Status assigned => resolved
2018-03-19 16:06 Wepl Resolution open => no change required
2018-03-19 22:25 SCO Note Added: 0006106
+Issue History